/**
*
* COMMOM ELEMENTS
*/
.logo {
  background-image: url("data:image/svg+xml;charset=utf8;base64,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");
  background-repeat: no-repeat;
  background-position: left center;
  background-size: contain;
}

#nusign-main-container,
#nusign-main-container-mb {
  background-color: #ffffff;
}

#scroll-top {
  background-color: #004770;
}

.close {
  display: none;
}

footer {
  display: none;
}

/**
*
* ICONS
*/
.icon-full-window {
  background-image: url("data:image/svg+xml;charset=utf8;base64, PHN2ZyBpZD0iTGF5ZXJfMiIgZGF0YS1uYW1lPSJMYXllciAyIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAxNC4xNyAxNy4wMSI+PGRlZnM+PHN0eWxlPi5jbHMtMXtmaWxsOiM0RjhEQjk7fTwvc3R5bGU+PC9kZWZzPjx0aXRsZT5OdVNpZ25JY29uX1doaXRlX0ZpdEhlaWdodDwvdGl0bGU+PHBhdGggY2xhc3M9ImNscy0xIiBkPSJNMS40MiwwaDguNWw0LjI1LDQuMjVWMTUuNTlBMS40MiwxLjQyLDAsMCwxLDEyLjc2LDE3SDEuNDJBMS40MiwxLjQyLDAsMCwxLDAsMTUuNTlWMS40MkgwQTEuNDEsMS40MSwwLDAsMSwxLjQyLDBabTAsMS40MlYxNS41OUgxMi43NlY0LjI1SDkuOTJWMS40MloiLz48cG9seWdvbiBjbGFzcz0iY2xzLTEiIHBvaW50cz0iNi41MiAxMC4xOCA2LjUyIDExLjgxIDUuMDQgMTEuODEgNy4wOSAxNC4yNiA5LjEzIDExLjgxIDcuNjUgMTEuODEgNy42NSAxMC4xOCA2LjUyIDEwLjE4Ii8+PHBvbHlnb24gY2xhc3M9ImNscy0xIiBwb2ludHM9IjcuNjUgNi44MyA3LjY1IDUuMiA5LjEzIDUuMiA3LjA5IDIuNzUgNS4wNCA1LjIgNi41MiA1LjIgNi41MiA2LjgzIDcuNjUgNi44MyIvPjwvc3ZnPg==");
}

.icon-normal-window {
  background-image: url("data:image/svg+xml;charset=utf8;base64, PHN2ZyBpZD0iTGF5ZXJfMiIgZGF0YS1uYW1lPSJMYXllciAyIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAxNC4xNyAxNy4wMSI+CjxkZWZzPgo8c3R5bGU+LmNscy0xe2ZpbGw6IzRGOERCOTt9PC9zdHlsZT48L2RlZnM+Cjx0aXRsZT5OdVNpZ25JY29uX1doaXRlX0ZpdFdpZHRoPC90aXRsZT4KPHBhdGggY2xhc3M9ImNscy0xIiBkPSJNMS40MiwwaDguNWw0LjI1LDQuMjVWMTUuNTlBMS40MiwxLjQyLDAsMCwxLDEyLjc2LDE3SDEuNDJBMS40MiwxLjQyLDAsMCwxLDAsMTUuNTlWMS40MkgwQTEuNDEsMS40MSwwLDAsMSwxLjQyLDBabTAsMS40MlYxNS41OUgxMi43NlY0LjI1SDkuOTJWMS40MloiLz48cG9seWdvbiBjbGFzcz0iY2xzLTEiIHBvaW50cz0iNi44MyA4LjQ5IDUuMiA4LjQ5IDUuMiA3LjAxIDIuNzUgOS4wNSA1LjIgMTEuMDkgNS4yIDkuNjIgNi44MyA5LjYyIDYuODMgOC40OSIvPgo8cG9seWdvbiBjbGFzcz0iY2xzLTEiIHBvaW50cz0iNy4zNCA5LjYyIDguOTcgOS42MiA4Ljk3IDExLjA5IDExLjQyIDkuMDUgOC45NyA3LjAxIDguOTcgOC40OSA3LjM0IDguNDkgNy4zNCA5LjYyIi8+Cjwvc3ZnPg==");
}

.icon-remove-circle {
  background-image: url("data:image/svg+xml;charset=utf8;base64, PHN2ZyBhcmlhLWxhYmVsbGVkYnk9InRpdGxlLWljb24tcmVtb3ZlLWNpcmNsZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB2aWV3Qm94PSIwIDAgMjQgMjQiPgogIDx0aXRsZSBpZD0idGl0bGUtaWNvbi1yZW1vdmUtY2lyY2xlIiBsYW5nPSJlbiI+UmVtb3ZlIENpcmNsZTwvdGl0bGU+CiAgPHBhdGggZmlsbD0iIzRGOERCOSIgY2xhc3M9Imljb25zLWJhY2tncm91bmQiIGZpbGwtcnVsZT0iZXZlbm9kZCIgZD0iTTI0LDEyIEMyNCwxOC42MjcgMTguNjI3NzUsMjQgMTIsMjQgQzUuMzcyMjUsMjQgMCwxOC42MjcgMCwxMiBDMCw1LjM3MyA1LjM3MjI1LDAgMTIsMCBDMTguNjI3NzUsMCAyNCw1LjM3MyAyNCwxMiBaIE0xMiwyIEM2LjQ3NzE0Mjg2LDIgMiw2LjQ3NzE0Mjg2IDIsMTIgQzIsMTcuNTIyODU3MSA2LjQ3NzE0Mjg2LDIyIDEyLDIyIEMxNy41MjI4NTcxLDIyIDIyLDE3LjUyMjg1NzEgMjIsMTIgQzIyLDYuNDc3MTQyODYgMTcuNTIyODU3MSwyIDEyLDIgWiBNNiwxMSBMMTgsMTEgTDE4LDEzIEw2LDEzIEw2LDExIFoiLz4KPC9zdmc+");
}

.icon-add-circle {
  background-image: url("data:image/svg+xml;charset=utf8;base64, PHN2ZyBhcmlhLWxhYmVsbGVkYnk9InRpdGxlLWljb24tYWRkLWNpcmNsZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB2aWV3Qm94PSIwIDAgMjQgMjQiPgogIDx0aXRsZSBpZD0idGl0bGUtaWNvbi1hZGQtY2lyY2xlIiBsYW5nPSJlbiI+QWRkIENpcmNsZTwvdGl0bGU+CiAgPHBhdGggZmlsbD0iIzRGOERCOSIgY2xhc3M9Imljb25zLWJhY2tncm91bmQiIGZpbGwtcnVsZT0iZXZlbm9kZCIgZD0iTTI0LDEyIEMyNCwxOC42MjcgMTguNjI3NzUsMjQgMTIsMjQgQzUuMzcyMjUsMjQgMCwxOC42MjcgMCwxMiBDMCw1LjM3MyA1LjM3MjI1LDAgMTIsMCBDMTguNjI3NzUsMCAyNCw1LjM3MyAyNCwxMiBaIE0xMiwyIEM2LjQ3NzE0Mjg2LDIgMiw2LjQ3NzE0Mjg2IDIsMTIgQzIsMTcuNTIyODU3MSA2LjQ3NzE0Mjg2LDIyIDEyLDIyIEMxNy41MjI4NTcxLDIyIDIyLDE3LjUyMjg1NzEgMjIsMTIgQzIyLDYuNDc3MTQyODYgMTcuNTIyODU3MSwyIDEyLDIgWiBNMTEsMTEgTDExLDYgTDEzLDYgTDEzLDExIEwxOCwxMSBMMTgsMTMgTDEzLDEzIEwxMywxOCBMMTEsMTggTDExLDEzIEw2LDEzIEw2LDExIEwxMSwxMSBaIi8+Cjwvc3ZnPg==");
}

.icon-download-file {
  background-image: url("data:image/svg+xml;charset=utf8;base64, PHN2ZyBhcmlhLWxhYmVsbGVkYnk9InRpdGxlLWljb24tZG93bmxvYWQtZmlsZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB2aWV3Qm94PSIwIDAgMjQgMjQiPgogIDx0aXRsZSBpZD0idGl0bGUtaWNvbi1kb3dubG9hZC1maWxlIiBsYW5nPSJlbiI+RG93bmxvYWQgRmlsZTwvdGl0bGU+CiAgPHBhdGggZmlsbD0iIzRGOERCOSIgY2xhc3M9Imljb25zLWJhY2tncm91bmQiIGZpbGwtcnVsZT0iZXZlbm9kZCIgZD0iTTQsMCBMMTYsMCBMMjIsNiBMMjIsMjIgQzIyLDIzLjEwNDU2OTUgMjEuMTA0NTY5NSwyNCAyMCwyNCBMNCwyNCBDMi44OTU0MzA1LDI0IDIsMjMuMTA0NTY5NSAyLDIyIEwyLDIgTDIsMiBDMiwwLjg5NTQzMDUgMi44OTU0MzA1LDIuMDI5MDYxMjVlLTE2IDQsMCBMNCwwIFogTTQsMiBMNCwyMiBMMjAsMjIgTDIwLDYgTDE2LDYgTDE2LDIgTDQsMiBaIE0xMCwxMCBMMTAsMTQgTDcsMTQgTDEyLDIwIEwxNywxNCBMMTQsMTQgTDE0LDEwIEwxMCwxMCBaIi8+Cjwvc3ZnPg==");
}

.icon-print {
  background-image: url("data:image/svg+xml;charset=utf8;base64, PHN2ZyBhcmlhLWxhYmVsbGVkYnk9InRpdGxlLWljb24tcHJpbnQiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgdmlld0JveD0iMCAwIDI0IDI0Ij4KICA8dGl0bGUgaWQ9InRpdGxlLWljb24tcHJpbnQiIGxhbmc9ImVuIj5QcmludDwvdGl0bGU+CiAgPHBhdGggZmlsbD0iIzRGOERCOSIgY2xhc3M9Imljb25zLWJhY2tncm91bmQiIGZpbGwtcnVsZT0iZXZlbm9kZCIgZD0iTTIwLDE4IEwyMCwyNCBMNCwyNCBMNCwxOCBMMCwxOCBMMCw5IEMtMi4wMjkwNjEyNWUtMTYsNy4zNDMxNDU3NSAxLjM0MzE0NTc1LDYgMyw2IEwyMSw2IEMyMi42NTY4NTQyLDYgMjQsNy4zNDMxNDU3NSAyNCw5IEwyNCwxOCBMMjAsMTggWiBNNiwxNCBMMTgsMTQgTDE4LDIyIEw2LDIyIEw2LDE0IFogTTIwLjUsMTEgQzE5LjY3MTU3MjksMTEgMTksMTAuMzI4NDI3MSAxOSw5LjUgQzE5LDguNjcxNTcyODggMTkuNjcxNTcyOSw4IDIwLjUsOCBDMjEuMzI4NDI3MSw4IDIyLDguNjcxNTcyODggMjIsOS41IEMyMiwxMC4zMjg0MjcxIDIxLjMyODQyNzEsMTEgMjAuNSwxMSBaIE00LDAgTDIwLDAgTDIwLDQgTDQsNCBMNCwwIFoiLz4KPC9zdmc+");
}

.edit-icon {
  background-image: url("data:image/svg+xml;charset=utf8;base64, PHN2ZyBhcmlhLWxhYmVsbGVkYnk9InRpdGxlLWljb24td3JpdGUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgdmlld0JveD0iMCAwIDI0IDI0Ij4KICA8dGl0bGUgaWQ9InRpdGxlLWljb24td3JpdGUiIGxhbmc9ImVuIj5Xcml0ZTwvdGl0bGU+CiAgPHBhdGggZmlsbD0iIzRGOERCOSIgY2xhc3M9Imljb25zLWJhY2tncm91bmQiIGQ9Ik0wLDIyIEwyNCwyMiBMMjQsMjQgTDAsMjQgTDAsMjIgWiBNMiwxNS4wMDA2OTQzIEwyLDIwIEw2Ljk5OTMwNTY1LDIwIEwxNy43NDM5MjQ1LDkuMjU1MzgxMiBMMTIuNzQ0NjE4OCw0LjI1NjA3NTU1IEwyLDE1LjAwMDY5NDMgWiBNMjEuNjEwMDU0Miw1LjM4OTI1MTQ5IEMyMi4xMjk5ODE5LDQuODY5MzIzNzEgMjIuMTI5OTgxOSw0LjAyOTQ0MDM2IDIxLjYxMDA1NDIsMy41MDk1MTI1NyBMMTguNDkwNDg3NCwwLjM4OTk0NTg0MSBDMTcuOTcwNTU5NiwtMC4xMjk5ODE5NDcgMTcuMTMwNjc2MywtMC4xMjk5ODE5NDcgMTYuNjEwNzQ4NSwwLjM4OTk0NTg0MSBMMTQuMTcxMDg3MywyLjgyOTYwNyBMMTkuMTcwMzkzLDcuODI4OTEyNjUgTDIxLjYxMDA1NDIsNS4zODkyNTE0OSBaIi8+Cjwvc3ZnPgo=");
}

.checked-icon {
  background-image: url("data:image/svg+xml;charset=utf8;base64, PHN2ZyB2ZXJzaW9uPSIxLjEiIGlkPSJDYXBhXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IgoJIHZpZXdCb3g9IjAgMCA1MTIgNTEyIiBzdHlsZT0iZW5hYmxlLWJhY2tncm91bmQ6bmV3IDAgMCA1MTIgNTEyOyIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+CjxnPgoJPGc+CgkJPHBhdGggZmlsbD0iIzRGOERCOSIgZD0iTTQzNy4wMTksNzQuOThDMzg4LjY2NywyNi42MjksMzI0LjM4LDAsMjU2LDBDMTg3LjYxOSwwLDEyMy4zMzEsMjYuNjI5LDc0Ljk4LDc0Ljk4QzI2LjYyOCwxMjMuMzMyLDAsMTg3LjYyLDAsMjU2CgkJCXMyNi42MjgsMTMyLjY2Nyw3NC45OCwxODEuMDE5QzEyMy4zMzIsNDg1LjM3MSwxODcuNjE5LDUxMiwyNTYsNTEyYzY4LjM4LDAsMTMyLjY2Ny0yNi42MjksMTgxLjAxOS03NC45ODEKCQkJQzQ4NS4zNzEsMzg4LjY2Nyw1MTIsMzI0LjM4LDUxMiwyNTZTNDg1LjM3MSwxMjMuMzMzLDQzNy4wMTksNzQuOTh6IE0yNTYsNDgyQzEzMS4zODMsNDgyLDMwLDM4MC42MTcsMzAsMjU2UzEzMS4zODMsMzAsMjU2LDMwCgkJCXMyMjYsMTAxLjM4MywyMjYsMjI2UzM4MC42MTcsNDgyLDI1Niw0ODJ6Ii8+Cgk8L2c+CjwvZz4KPGc+Cgk8Zz4KCQk8cGF0aCBmaWxsPSIjNEY4REI5IiBkPSJNMzc4LjMwNSwxNzMuODU5Yy01Ljg1Ny01Ljg1Ni0xNS4zNTUtNS44NTYtMjEuMjEyLDAuMDAxTDIyNC42MzQsMzA2LjMxOWwtNjkuNzI3LTY5LjcyNwoJCQljLTUuODU3LTUuODU3LTE1LjM1NS01Ljg1Ny0yMS4yMTMsMGMtNS44NTgsNS44NTctNS44NTgsMTUuMzU1LDAsMjEuMjEzbDgwLjMzMyw4MC4zMzNjMi45MjksMi45MjksNi43NjgsNC4zOTMsMTAuNjA2LDQuMzkzCgkJCWMzLjgzOCwwLDcuNjc4LTEuNDY1LDEwLjYwNi00LjM5M2wxNDMuMDY2LTE0My4wNjZDMzg0LjE2MywxODkuMjE1LDM4NC4xNjMsMTc5LjcxNywzNzguMzA1LDE3My44NTl6Ii8+Cgk8L2c+CjwvZz4KCjwvc3ZnPg==");
}

/**
*
* DESKTOP LAYOUT
*/
#nusign-main-container .header .logo {
  width: 202px;
  height: 40px;
}
#nusign-main-container .header .btn.exit-btn {
  border-color: #004770 !important;
  color: #004770 !important;
  background-color: #ffffff !important;
  box-shadow: none;
}
#nusign-main-container .header .btn.exit-btn:hover {
  box-shadow: 0 0 0 0.2rem rgba(0, 71, 112, 0.35);
}
#nusign-main-container .action-bar {
  background-color: #004978;
}
#nusign-main-container .action-bar .nusign-icons-pagename-left > span {
  color: #a6c6e8 !important;
}
#nusign-main-container .nusign-doc-viewer {
  box-shadow: 0 0 15px 10px rgba(0, 0, 0, 0.1);
}
#nusign-main-container .nusign-doc-viewer .signpost,
#nusign-main-container .nusign-doc-viewer .signpost-optional {
  background-color: #004770;
  color: #ffffff !important;
}
#nusign-main-container .nusign-doc-viewer .signpost:after,
#nusign-main-container .nusign-doc-viewer .signpost-optional:after {
  border-color: #004770;
  border-top-color: transparent;
  border-bottom-color: transparent;
  border-right-color: transparent;
}
#nusign-main-container .nusign-doc-viewer .signpost-accepted {
  background-color: #004770;
}
#nusign-main-container .nusign-doc-viewer .signpost-accepted:after {
  border-color: #004770;
  border-top-color: transparent;
  border-bottom-color: transparent;
  border-right-color: transparent;
}
#nusign-main-container .nusign-doc-viewer .nusign-btn-sign {
  border-color: #004770;
  background-color: #ffffff;
  color: #004770;
}
#nusign-main-container .nusign-doc-viewer .nusign-btn-sign:hover, #nusign-main-container .nusign-doc-viewer .nusign-btn-sign:focus, #nusign-main-container .nusign-doc-viewer .nusign-btn-sign:active:focus {
  background-color: #ffffff;
  box-shadow: 0 0 0 0.2rem rgba(0, 71, 112, 0.35);
  outline: none !important;
}
#nusign-main-container .nusign-doc-viewer .nusign-btn-sign-accepted {
  border-color: #004770;
}
#nusign-main-container .sign-field {
  background-color: #004770;
}
#nusign-main-container .sign-field .nusign-badge {
  background-color: #FDB945;
}
#nusign-main-container .sign-field .nusign-badge span {
  color: #004770 !important;
  padding-top: 4px;
}
#nusign-main-container .nusign-confirm-header {
  background-color: #004978;
  border-top: 1px solid #ffffff;
  top: 101px;
  padding-top: 6px;
}
#nusign-main-container .nusign-confirm-header .nusign-message {
  color: #a6c6e8;
}
#nusign-main-container .nusign-confirm-header .confirm-nuBtn {
  border-color: #004770;
  color: #004770;
  background-color: #ffffff;
}
#nusign-main-container .nusign-confirm-header .confirm-nuBtn:hover {
  background-color: #ffffff;
  box-shadow: 0 0 0 0.2rem rgba(0, 71, 112, 0.35);
}

/**
*
* MOBILE LAYOUT
*/
#nusign-main-container-mb .nusign-header-mb .logo {
  width: 180px;
  height: 36px;
}
#nusign-main-container-mb .nusign-header-mb span {
  color: #004770;
}
#nusign-main-container-mb .nusign-header-mb .nusign-btn-menu-container-not-collapsed {
  background-color: #004770;
  padding-left: 7px;
}
#nusign-main-container-mb .nusign-header-mb #nusign-menu-container-mb {
  background-color: #ffffff;
}
#nusign-main-container-mb .nusign-display-container-mb {
  background-color: #004978;
}
#nusign-main-container-mb .nusign-display-container-mb #nusign-page-name {
  color: #a6c6e8 !important;
}
#nusign-main-container-mb .nusign-display-container-mb .nusign-circle {
  color: #a6c6e8 !important;
  border-color: #a6c6e8;
}
#nusign-main-container-mb .nusign-sign-navigation-btn-not-accepted-mb,
#nusign-main-container-mb .sign-field-nav-mb {
  background-color: rgba(0, 71, 112, 0.9);
}
#nusign-main-container-mb .signpost-mb,
#nusign-main-container-mb .signpost-optional-mb {
  background-color: #004770;
}
#nusign-main-container-mb .signpost-mb:after,
#nusign-main-container-mb .signpost-optional-mb:after {
  border-color: #004770;
  border-top-color: transparent;
  border-bottom-color: transparent;
  border-right-color: transparent;
}
#nusign-main-container-mb .nusign-btn-sign-mb {
  border-color: #004770;
  color: #004770;
}
#nusign-main-container-mb .nusign-btn-sign-mb:hover {
  background-color: #ffffff;
}
#nusign-main-container-mb .signpost-accepted-mb {
  background-color: #004770;
}
#nusign-main-container-mb .signpost-accepted-mb:after {
  border-color: #004770;
  border-top-color: transparent;
  border-bottom-color: transparent;
  border-right-color: transparent;
}
#nusign-main-container-mb .nusign-btn-sign-accepted-mb {
  border-color: #004770;
}
#nusign-main-container-mb .nusign-confirm-header-mb,
#nusign-main-container-mb .nusign-not-signable-header-mb {
  background-color: #004770;
  top: 107px;
  border-top: 1px solid #ffffff;
}
#nusign-main-container-mb .nusign-confirm-header-mb span,
#nusign-main-container-mb .nusign-not-signable-header-mb span {
  color: #ffffff;
}
#nusign-main-container-mb .nusign-confirm-header-mb .confirm-nuBtn-mb,
#nusign-main-container-mb .nusign-not-signable-header-mb .confirm-nuBtn-mb {
  border: 1px solid #004770;
  color: #004770;
  background-color: #ffffff;
}
#nusign-main-container-mb .nusign-confirm-header-mb .confirm-nuBtn-mb:hover,
#nusign-main-container-mb .nusign-not-signable-header-mb .confirm-nuBtn-mb:hover {
  border-color: #004770;
}

/**
*
* MODALS
*/
.modal .modal-header {
  margin-top: 0;
}
.modal .modal-header .modal-title {
  color: #004770;
}
.modal .modal-body {
  background-color: #EEF5FB;
}
.modal .modal-body .confirm-text-modal-body {
  color: #004770;
}
.modal .modal-footer {
  justify-content: right;
}
.modal .modal-footer .btn.btn-default {
  border-color: #004770 !important;
  color: #004770;
}
.modal .modal-footer .btn.btn-default:hover {
  box-shadow: 0 0 0 0.2rem rgba(0, 71, 112, 0.35);
}
.modal .modal-footer .btn.btn-primary {
  background-color: #004770;
}
.modal .modal-footer .btn.btn-primary:hover, .modal .modal-footer .btn.btn-primary:active {
  background-color: #004770;
}

/**
*
* MEDIA QUERIES
*/
@media screen and (max-width: 767px) {
  .modal-dialog {
    min-height: unset;
  }
}